OTPme - Feature #65

Feature # 56 (In Bearbeitung): Implement OTPme scripts

Feature # 57 (In Bearbeitung): Implement signing of OTPme scripts

implement revoking of script signatures

13 December 2015 14:33 - The 2nd

Status: In Bearbeitung Start date: 13 December 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 90%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

¢ |t should be possible to revoke a script signature to invalidate a script

History

#1 - 13 December 2015 19:49 - The 2nd
- % Done changed from 30 to 90

#2 - 07 August 2018 14:18 - The 2nd

- Assignee set to The 2nd

13 December 2025
